curl --request POST \
--url https://openplatform.gateapi.io/open/otc/api/recharge/confirm \
--header 'Content-Type: multipart/form-data' \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
--form orderId=71347515709194240 \
--form file='@example-file'{
"code": "<string>",
"status": "<string>",
"errorMessage": "<string>",
"data": {}
}通知系统商户已完成线下法币汇款。该接口使用 multipart/form-data。生成签名时请使用纯文本串 “timestamp\nnonce\n\n”,不要拼接 multipart 请求体。
curl --request POST \
--url https://openplatform.gateapi.io/open/otc/api/recharge/confirm \
--header 'Content-Type: multipart/form-data' \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
--form orderId=71347515709194240 \
--form file='@example-file'{
"code": "<string>",
"status": "<string>",
"errorMessage": "<string>",
"data": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.gate.com/llms.txt
Use this file to discover all available pages before exploring further.
POST /open/otc/api/recharge/confirm 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。
client_order_id:兼容旧版确认已付款请求时使用的商户订单号字段。orderId 与 client_order_id,建议优先以当前订单 ID 方式接入,并按平台最新 OpenAPI 定义上传付款凭证文件。用于标识调用应用的商户应用 ClientId。
按 GatePay 签名规则生成的 HMAC 签名。
用于防重放和验签的 Unix 时间戳。
与时间戳配合使用的随机串,用于防止重放攻击。